[ Maverik Level 1 functions ]

#

mav_mouseSurfaceParamsSet

## Summary

Sets the colour with which to draw the mouse cursor.

## Syntax

void mav_mouseSurfaceParamsSet(MAV_surfaceParams *sp);

- MAV_surfaceParams *sp
  The surface parameters to use.

## Description

This function sets the colour used by mav_mouseDraw. Since the mouse is rendered as lines, an emmisive colour is the only sensible set of surface parameters which can be used.

Back to the index page.